body {
  background-color: var(--color1);
}

main {
  background-color: var(--color5);
  margin-top: 100px;
}

.white {
  color: white;
}


.heading {
  font-size: 40px;
  margin: 40px 20px;
  padding-top: 40px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.news-cards {
  color: wheat;
  font-family: "Oswald", sans-serif;
}

.news-cards h2 {
  font-family: "Oswald", sans-serif;
  font-weight: lighter;
}

.red {
  color: red;
  margin-bottom: 20px;
}

.news-cards > div {
  background: var(--color6) !important;
  margin-bottom: 20px;
  padding: 10px;
}

.news-cards > div .text {
  max-width: 300px;
}
.news-cards > div img {
  width: 100%;
  max-width: 200px;
 
}

@media screen and (min-width: 760px) {
  main {
    margin-top: 200px;
  }

  .section1 {
    display: flex;
    justify-content: center;
  }

  .news-cards {
    padding: 20px;
    background-color: var(--color6);
  }
  .news-cards .text {
    margin-right: 100px;
  }

  .news-cards>div {
    margin-bottom: 0;
    border-bottom: 2px solid black;
    background: transparent !important;
  }
}

@media screen and (min-width: 1000px) {
  .heading {
    font-size: 60px;
 
  }
  .news-cards > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}


#pagination{
  width: 300px;
  margin: auto;
  margin-top: 20px;
}

#pagination button{
  border: 1px solid red;
  background-color: white;
  color: black;
  padding: 10px 20px;
  width: 49%;
  font-weight: bold;
}
#pagination button:hover{
  background-color: rgb(233, 191, 191);
}


.categories ul{
  list-style: none;
  text-align: center;
  margin-bottom: 30px;
}
.categories ul li{
  display: inline-block;
  background-color: var(--color6);
  color: white;
  padding: 10px 20px;
}


.categories ul li:hover{
  background-color: var(--color1);
  cursor: pointer;
}